local L = LibStub('AceLocale-3.0'):NewLocale('BattleGroundEnemies', 'enUS', true)

if not L then return end

L["AND"] = "and"
L["BarBackground"] = "Background Color"
L["BarHeight_Desc"] = "The height of each row. This setting is not available in combat due to Blizzard's combat protection."
L["BarSettings"] = "Bar settings"
L["BarSettings_Desc"] = "Here you can configure the rows"
L["BarTexture"] = "Bar texture"
L["BarWidth_Desc"] = "The width of each row. This setting is not available in combat due to Blizzard's combat protection."
L["ConvertCyrillic"] = "Convert Cyrillic"
L["ConvertCyrillic_Desc"] = "Converts cyrillic characters which makes it easier to read names if you are playing against russians"
L["Countdowntext"] = "Countdown text"
L["CustomMacro_Desc"] = [=[This enables you to set a custom macro. A empty field will lead to a empty macro.
Available substitutions: %n gets substituted with the enemy's name

Example: 
/targetexact %n
/cast Polymorph
/say Polymorph on %n
/targetlasttarget

This will target the enemy, cast Polymorph, write a message into the say channel and target your previous target.
Note that macros can only be 255 characters long (including substitutions).]=]
L["DisableArenaFrames"] = "Disable Arenaframes"
L["DisableArenaFrames_Desc"] = "Disables the Arenaframes in a battleground. Also works when sArena is installed"
L["Downwards"] = "Downwards"
L["DR_Disorient"] = "Disorient"
L["DR_Incapacitate"] = "Incapacitate"
L["DR_Knockback"] = "Knockback"
L["DR_Root"] = "Root"
L["DR_Silence"] = "Silence"
L["DR_Stun"] = "Stun"
L["DrTracking_Cooldown_Fontsize_Desc"] = "The Fontsize of the countdown numbers on the DR icons"
L["DrTracking_DisplayType"] = "Display type"
L["DrTracking_DisplayType_Desc"] = "Here you can choose if the status of the DR should be indicated by a colored frame around the icon or by the textcolor of the countdown text. Note that the Countdown text setting will only work if you aren't using an addon like OmniCC that modifys the textcolor."
L["DrTracking_Enabled"] = "Enable DR Tracking"
L["DrTracking_Enabled_Desc"] = "When enabled there will be icons for DR Tracking next to the enemy row. Green Border: Next CC will be half duration. Yellow Border: Next CC will be quarter duration. Red Border: Next CC will not apply because the player is immune"
L["DrTracking_ShowNumbers_Desc"] = "Show the remaining time as a number until the DR resets"
L["DrTracking_Spacing"] = "DR Spacing"
L["DrTracking_Spacing_Desc"] = "The spacing between each DR icon"
L["DrTrackingFiltering_Enabled_Desc"] = "When this option is enabled you will only see icons of spells whose category is checked on the filtering list."
L["DrTrackingFiltering_Filterlist_Desc"] = "Click to track/untrack this category"
L["DrTrackingFilteringSettings_Desc"] = "Here you can choose which DR category is getting shown."
L["DrTrackingSettings"] = "DR Tracking"
L["DrTrackingSettings_Desc"] = "Settings regarding DR Tracking"
L["EnemyCount_Enabled"] = "Enemy Count"
L["EnemyCount_Enabled_Desc"] = "If there should a text for the current number of enemys. Note that this count can be different than the current number of rows shown due to combat protection or leaving enemys in a RBG"
L["EnemyCount_Fontsize_Desc"] = "The Fontsize used for the Enemy Count"
L["EnemyCount_Textcolor_Desc"] = "The Textcolor used for the Enemy Count"
L["EnemyJoined"] = "An enemy joined the battleground"
L["EnemyLeft"] = "An enemy left the battleground"
L["Everything"] = "Everything"
L["Filtering_Enabled"] = "Enable filtering"
L["Filtering_Filterlist"] = "Filter list"
L["Font"] = "Font"
L["Font_Desc"] = "The main font used by this addon"
L["Font_Outline"] = "Font outline"
L["Font_Outline_Desc"] = "The font's outline"
L["Fontcolor"] = "Font color"
L["FontShadow_Enabled"] = "Enable Font shadow"
L["FontShadow_Enabled_Desc"] = "When enabled there will be a shadow around the font. You can choose the color of that shadow"
L["FontShadowColor"] = "Shadow color"
L["FontShadowColor_Desc"] = "The color of the text shadow"
L["Fontsize"] = "Font size"
L["Frame"] = "Frame"
L["Framescale"] = "Scale"
L["Framescale_Desc"] = "The scale of the mainframe. This setting is not available in combat due to Blizzard's combat protection."
L["General"] = "General"
L["GeneralSettings"] = "General settings"
L["GeneralSettings_Desc"] = "Some general settings"
L["Growdirection"] = "Grow Direction"
L["Growdirection_Desc"] = "Lets you choose if the bars grow upwards or downwards"
L["HealthBar_Background_Desc"] = "Background Color for the health bar."
L["HealthBar_Texture_Desc"] = "The texture used for the health bars"
L["HealthBarSettings"] = "Healthbar"
L["HealthBarSettings_Desc"] = "Settings for the health bar."
L["Height"] = "Height"
L["KeybindSettings_Desc"] = "Here you can configure what should happen on left- right- and middle click"
L["Left"] = "Left"
L["Locked"] = "Lock"
L["Locked_Desc"] = "Locks the frame in place"
L["MaxPlayers"] = "Maximum Enemys"
L["MaxPlayers_Desc"] = "The addon won't show enemys if there are more enemys than this number"
L["MyDebuffs_Cooldown_Fontsize_Desc"] = "The Fontsize of the countdown numbers on your debuffs"
L["MyDebuffs_Enabled"] = "Enable MyDebuffs"
L["MyDebuffs_Enabled_Desc"] = "When enabled there will be icons for each debuff you applied on the enemy. There will also be a number for the remaining time and one for the stacks applied"
L["MyDebuffs_Fontsize_Desc"] = "The Fontsize of the stacks on the debuff icons"
L["MyDebuffs_ShowNumbers_Desc"] = "When enabled there will be numbers on the debuff icons indicating the remaining time"
L["MyDebuffs_Spacing"] = "Spacing"
L["MyDebuffs_Spacing_Desc"] = "The space between the debuff icons"
L["MyDebuffs_Textcolor_Desc"] = "The Textcolor of the stacks"
L["MyDebuffSettings"] = "My Debuffs"
L["MyDebuffSettings_Desc"] = "Settings about your debuffs"
L["MyDebuffsFiltering_AddSpellID"] = "SpellID"
L["MyDebuffsFiltering_AddSpellID_Desc"] = "Enter a spellID or multiple comma-seperated spellIDs. The spellIDs are getting added to your filter list. Only debuffs whose spellID is on the filter list are getting shown when the filtering is enabled."
L["MyDebuffsFiltering_Enabled_Desc"] = "When this option is enabled you will only see your own debuffs which you added to the filtering list"
L["MyDebuffsFiltering_Filterlist_Desc"] = "Click to remove this debuff"
L["MyDebuffsFilteringSettings_Desc"] = "Here you can control which of your own debuffs gets shown"
L["MyDebuffsStacktextSettings"] = "Stack text"
L["MyFocus_Color"] = "Focus Color"
L["MyFocus_Color_Desc"] = "The color used for the border indicating your current focus"
L["MyTarget_Color"] = "Target Color"
L["MyTarget_Color_Desc"] = "The color used for the border around the health bar indicating your current target"
L["Name"] = "Name"
L["Name_Desc"] = "Settings for names on the health bar."
L["Name_Fontsize_Desc"] = "The Fontsize used for enemy names"
L["Name_Textcolor_Desc"] = "The Textcolor used for enemy names"
L["None"] = "None"
L["Normal"] = "Normal"
L["Notificatoins_Enabled"] = "Enable Notifications"
L["Notificatoins_Enabled_Desc"] = "When enabled there will be notifications for leaving and joining enemys"
L["NumericTargetindicator_Enabled"] = "Target Counter"
L["NumericTargetindicator_Enabled_Desc"] = "Shows how many allys are targeting the enemy"
L["NumericTargetindicator_Fontsize_Desc"] = "The fontsize for the Target Counter"
L["NumericTargetindicator_Textcolor_Desc"] = "The textcolor for the Target Counter"
L["ObjectiveAndRespawn_Cooldown_Fontsize_Desc"] = "The Fontsize of the countdown numbers of the respawn timer"
L["ObjectiveAndRespawn_Fontsize_Desc"] = "Size of the Text on the Objective Icon. This Text stands for the amount of flag debuff stacks or for the amount of damage taken increase in Temple of Kotmogu"
L["ObjectiveAndRespawn_ObjectiveEnabled"] = "Show Objectives"
L["ObjectiveAndRespawn_ObjectiveEnabled_Desc"] = "Shows in icon for flag, minecart and orb-carriers next to the enemy button"
L["ObjectiveAndRespawn_Position"] = "Position"
L["ObjectiveAndRespawn_Position_Desc"] = "If the icon should be shown left to the spec icon or right to the trinket/racial icons."
L["ObjectiveAndRespawn_RespawnEnabled"] = "Enable Respawn Timer"
L["ObjectiveAndRespawn_RespawnEnabled_Desc"] = "When enabled there will be an icon indicating the remaining time until the enemy is alive."
L["ObjectiveAndRespawn_ShowNumbers_Desc"] = "When enabled there will be numbers for the remaining time until the enemy is alive again."
L["ObjectiveAndRespawn_Textcolor_Desc"] = "Color of the Text on the Objective Icon. This Text stands for the amount of flag debuff stacks or for the amount of damage taken increase in temple of kotmogu"
L["ObjectiveAndRespawn_Width_Desc"] = "Width of the Objective Icon"
L["ObjectiveAndRespawnSettings"] = "Objective"
L["ObjectiveAndRespawnSettings_Desc"] = "Settings regarding the objective of the battleground"
L["PowerBar_Background_Desc"] = "Background Color for the power bar."
L["PowerBar_Enabled"] = "Enable ressource bars"
L["PowerBar_Enabled_Desc"] = "Enable this option if you wan't to see bars for ressources like mana, rage etc."
L["PowerBar_Height_Desc"] = "The heigt of the ressource bar. Making the ressource bar higher will automatically make the health bar shorter"
L["PowerBar_Texture_Desc"] = "The texture used for the power bars"
L["PowerBarSettings"] = "Powerbar"
L["PowerBarSettings_Desc"] = "Settings for the ressource bar"
L["Racial_Cooldown_Fontsize_Desc"] = "The Fontsize of the countdown numbers on the racials"
L["Racial_Enabled"] = "Enable Racials"
L["Racial_Enabled_Desc"] = "When enabled there will be icons for used racials"
L["Racial_ShowNumbers_Desc"] = "When enabled there will be cooldown numbers shown on the racial icons"
L["Racial_Width_Desc"] = "The width of the racial."
L["RacialFiltering_Enabled_Desc"] = "When this option is enabled you will only see racials which are checked on the filtering list."
L["RacialFiltering_Filterlist_Desc"] = "Click to track/untrack this racial"
L["RacialSettings"] = "Racials"
L["RacialSettings_Desc"] = "Settings regarding Racials"
L["RangeIndicator_Alpha"] = "Alpha"
L["RangeIndicator_Alpha_Desc"] = "The alpha of the enemy frame when the enemy is out of the chosen range"
L["RangeIndicator_Enabled"] = "Enable range indicator"
L["RangeIndicator_Enabled_Desc"] = "When tis option is enabled the frame will use the chosen alpha when an enemy is out of a chosen range"
L["RangeIndicator_Frame"] = "Modify alpha of"
L["RangeIndicator_Frame_Desc"] = "Set which parts of the enemy row should be shown with a higher transparency when the enemy is out of range."
L["RangeIndicator_Range"] = "Range"
L["RangeIndicator_Range_Desc"] = "When an enemy is more than this distance (in yards) away his frame will use the chosen alpha"
L["RangeIndicator_Settings"] = "Range indicator"
L["RangeIndicator_Settings_Desc"] = "Here you can configure the range indicator."
L["RBGSpecificSettings"] = "RBG Settings"
L["RBGSpecificSettings_Desc"] = "This settings only apply in a RBG (Rated Battleground)"
L["Right"] = "Right"
L["RoleIcon_Enabled"] = "Enable role icons"
L["RoleIcon_Enabled_Desc"] = "Enable this option if you want to see a role icon on the health bar"
L["RoleIcon_Size_Desc"] = "The size of the role icons (width and height)"
L["RoleIconSettings"] = "Role icon"
L["RoleIconSettings_Desc"] = "Settings for the role icon which is shown on the health bar"
L["ShowNumbers"] = "Show numbers"
L["ShowRealmnames"] = "Show Realmnames"
L["ShowRealmnames_Desc"] = "Shows the enemy's realm"
L["Size"] = "Size"
L["SpaceBetweenRows"] = "Spacing"
L["SpaceBetweenRows_Desc"] = "The space between each row"
L["Spec_AuraDisplay_Cooldown_Fontsize_Desc"] = "The Fontsize of the countdown numbers on the auras on the spec frame"
L["Spec_AuraDisplay_Enabled"] = "Enable Aura display"
L["Spec_AuraDisplay_Enabled_Desc"] = "When this option is enabled you will see icons for crowd control and interrupts (when active) instead of the spec icon"
L["Spec_AuraDisplay_ShowNumbers_Desc"] = "Show the remaining time of the aura with a countdown number"
L["Spec_Width_Desc"] = "The Width of the spec icon."
L["SpecSettings"] = "Spec"
L["SpecSettings_Desc"] = "Settings changing the spec icon."
L["SymbolicTargetindicator_Enabled"] = "Target Symbols"
L["SymbolicTargetindicator_Enabled_Desc"] = "Shows a square class-colored icon for each ally that is targeting an enemy."
L["TargetIndicator"] = "Target Indicator"
L["TargetIndicator_Desc"] = "Numeric and symbolic Target Indicators"
L["Testmode_Toggle"] = "Toggle test mode"
L["Testmode_Toggle_Desc"] = [=[Enables/Disables the testing mode. This mode makes it easier to see what impact most of the options have. Its not possible to simulate all options but most of them are covered in this fancy test mode. 
The test mode is disabled if you are currently in a battleground.]=]
L["Testmode_ToggleAnimation"] = "Toggle test mode animation"
L["Testmode_ToggleAnimation_Desc"] = "Enables/Disables the animation of the testmode so you can focus more on a specific setting without getting distracted by the animation."
L["Thick"] = "Thick"
L["Trinket_Cooldown_Fontsize_Desc"] = "The Fontsize of the countdown numbers on the trinkets"
L["Trinket_Enabled"] = "Enable Trinkets"
L["Trinket_Enabled_Desc"] = "When enabled there will be icons for Gladiator's Medallion, Adaptation and Relentless."
L["Trinket_ShowNumbers_Desc"] = "When enabled there will be cooldown numbers shown on the trinket icons"
L["Trinket_Width_Desc"] = "The width of the trinket."
L["TrinketSettings"] = "Trinket"
L["TrinketSettings_Desc"] = "Settings regarding Trinkets"
L["Upwards"] = "Upwards"
L["UserDefined"] = "User-defined"
L["Width"] = "Width"

